<!DOCTYPE html>
<html>
  <head>
    <title>Mocha Tests</title>
    <link rel="stylesheet" href="node_modules/mocha/mocha.css">
  </head>
  <body>
    <div id="mocha"></div>
    <script src="node_modules/mocha/mocha.js"></script>
    <script src="node_modules/chai/chai.js"></script>
    <script>
      mocha.setup('bdd');
      var assert = chai.should();
    </script>

    <!-- load code you want to test here -->
    <script src="./addon/scorer.test.js"></script>

    <!-- load your test files here -->

    <script>
      mocha.run();
    </script>
  </body>
</html>
